
# Definitions

The following terms as used in this Agreement shall be defined as follows:

## "**Certificate of Formation**" 
means the document filed with the Texas Secretary of State required to form a 
limited liability company in Texas.

## "**Person**" 
whether capitalized or not, means any individual, sole
proprietorship, joint venture, partnership, corporation, company, firm,
bank, association, cooperative, trust, estate, government, governmental
agency, regulatory authority, or other entity of any nature.

## "**Company**" 
means the organization defined in Section Company Name 

## "**Membership Interest**" or "**Beneficial Interest**" 
means a Person\'s right to share in the income, gains, losses, deductions,
credit or similar items of, and to receive distributions from, the
Company, but does not include any other rights of a Member,
including the right to vote or to participate in management.

## "**Member**" 
means a Person who acquires a Membership Interest in the Company, 
as permitted under this Agreement, and who remains a Member of the Company. 

## "**Assignee**" 
means a Person who has acquired a Member's Membership
Interest in the Company , through a Transfer in accordance with the
terms of this Agreement.

## "**Board Of Directors**" 
means the collective group of persons hereafter designated as Board Of Directors in 
accordance with this Agreement.

## "**Director**" 
means any natural person elected to the Board Of Directors
in accordance with this Agreement unti such time they are removed from the 
Board Of Directors in accordance with this Agreement.

## "**Indepdent Directors**"
A natural person, that the Members and Board Of Directors has determined 
has 'no material relationship' with the Company, either directly or as a 
partner, shareholder or officer of an organization that has a relationship 
with the company.

## "**Accounting Policies and Procedures**" 
means the policies and procedures adapted from time to time by the Board Of Directors for
preparation of the Company financial statement, financial projects and
other accounting reports.

## "**Adverse Consequences**" 
means all actions, suits, proceedings,
hearings, investigations, charges, complaints, demands, injunctions,
judgments, orders, decrees, rulings, damages, dues, penalties, fines,
costs, amounts paid in settlement, liabilities, obligations, liens,
losses, expenses, and fees, including court costs and reasonable
attorney's fees and expenses.

## "**Affiliate**" 
means, with respect to a Person, another Person,
directly or indirectly, through one or more intermediaries, controlling,
controlled by, or under common control with the Person in question. The
term "control" shall mean the possession, directly or indirectly, of the
power to direct or cause the direction of the management or policies of
the controlled Person.

## "**Assigning Member**" 
means a Member who by means of a Transfer
has transferred his or her Membership Interest in the Company to an
Assignee.

## "**Business Day**" 
means any day other than Saturday, Sunday or
other day on which commercial banks in Texas are authorized or required
to be closed under the laws of the state of Texas.

## "**Capital Account**" 
means, as to any Member, a separate account maintained and adjusted in accordance 
with Section "Distributions To Members".

## "**Capital Contribution**" 
means, with respect to any Member, the
amount of money, the forgiveness of any debt, the Fair Market Value of
any services or property (other than money) contributed to the Company
(net of liabilities secured by such contributed property that the
Company is considered to assume or take "subject to" under IRC Section
752) in consideration of a Percentage Interest held by such Member.
Under no conditions shall a Capital Contribution be deemed a loan.

## "**Code"** or "**The Code**" or "**IRC**" 
means the Internal Revenue Code of 1986, as amended, and any successor provision.

## "**Company Property**" 
means all assets, real, personal and other,
owned by the Company, whether or not contributed to the Company by a
Member.

## "**Encumbrance**" 
means, with respect to any Membership Interest,
or any element thereof, a mortgage, pledge, security interest, lien,
proxy coupled with an interest (other than as contemplated in this
Agreement), option, or preferential right to purchase.

## "**Encumber**" 
means the act of creating or purporting to create an
Encumbrance, whether or not perfected under applicable law.

## "**Fair Market Value**" or "**FMV**" 
means, with respect to any
item Company Property, the item\'s adjusted basis for federal income tax
purposes, except as follows:

A. The Fair Market Value of any property contributed by a Member to the
Company shall be the value of such property, as mutually agreed by the
contributing Member and the Company Members; and

B. The Fair Market Value of any item of Company Property distributed
to any Member shall be the value of such item of property on the date of
distribution, as mutually agreed by the receiving Member and the Company.

## "**Family**" 
means, with respect to a specified individual, such
individual's lineal or adopted descendants, his or her parents, spouse,
domestic partner, significant other, siblings, and lineal or adopted
descendants of any thereof, and any family limited partnership, trust or
other fiduciary or other entity solely for the benefit of (x) such
individual, (y) such individual's lineal or adopted descendants or (z)
such individual's parents, spouse, domestic partner, significant other,
siblings or lineal or adopted descendants of any thereof.

## "**Fiscal Year**" 
shall be from January 1 of each year until or unless changed by a Majority Vote of the Members.

## "**Investment Entity**" 
means any Person in which the Company has an Investment.

## "**Involuntary Transfer**" 
means, with respect to any Membership
Interest, or any element thereof, any Transfer or Encumbrance, whether
by operation of law, pursuant to court order, foreclosure of a security
interest, execution of a judgment or other legal process, or otherwise,
including a purported transfer to or from a trustee in bankruptcy,
receiver, or assignee for the benefit of creditors.

## "**Member Percentage Interest"** 
means the percentage set forth in the Company agreement.

## "**Profits and Losses**" 
means, for each fiscal year or other
period specified in this Agreement, an amount equal to the Company\'s
taxable income or loss for such year or period, determined in accordance
with Section 703 (a) of the Code.

## "**Reserve Amount**" 
means the amount from time to time established
by the Board Of Directors as a reserve to meet the reasonably
anticipated working capital needs of the Company.

## "**Selling Member**" 
means a Member desires to sell any of his or her Membership Interests.

## "**Sharing Ratios**" 
means the percentages in which Members participate in and bear, certain items. 

## "**Substituted Member**" 
means a Transferee, other than an existing Member, of the Membership Interest 
who may be admitted as a Member with respect to such Membership Interest.

## "**Successor in Interest**" 
means an Assignee, a successor of a
Person by merger or otherwise by operation of law, or a transferee of
all or substantially all of the business or assets of a Person.

## "**Cause**" 
means (A) a finding by a court or other government body
or a plea or similar agreement admitting that an act or omission
constitutes a felony under the laws of the United States or the state of
Texas, or a violation of the securities law of any United States
governmental or self-regulatory body, (B) a material and/or fiduciary
breach of this agreement, or (C) fraudulent behavior.

## "**Adjusted Capital Account**" 
means, with respect to a Member,
such Member's Capital Account as of the end of each fiscal year, as the
same is specially computed to reflect the adjustments required or
permitted to be taken into account in applying Regulations Section
1.704-1(b)(2)(ii)*(d)* (including adjustments for Partnership Minimum
Gain and Partner Nonrecourse Debt Minimum Gain).

## "**Code**" 
means the Internal Revenue Code of 1986, as amended
from time to time, and any corresponding provisions of succeeding law.

## "**Depreciation**" 
means, for each taxable year or other period,
an amount equal to the depreciation, amortization or other cost recovery
deduction allowable with respect to an asset for the year or other
period, except that if the Gross Asset Value of an asset differs from
its adjusted basis for federal income tax purposes at the beginning of
the year or other period, Depreciation will be an amount which bears the
same ratio to the beginning Gross Asset Value as the federal income tax
depreciation, amortization or other cost recovery deduction for the year
or other period bears to the beginning adjusted tax basis, provided that
if the federal income tax depreciation, amortization, or other cost
recovery deduction for the year or other period is zero, Depreciation
will be determined with reference to the beginning Gross Asset Value
using any reasonable method selected by the Board Of Directors.

## "**Partner Nonrecourse Debt**" 
has the meaning assigned to it in
Regulations Sections 1.704-2(b)(4) and 1.752-2.

## "**Partner Nonrecourse Debt Minimum Gain**" 
has the meaning assigned to it in Regulations Section 1.704-2(i)(3).

## "**Partner Nonrecourse Deductions**" 
has the meaning assigned to it in Regulations Section 1.704-2(i)(2).

## "**Partnership Minimum Gain**" 
has the meaning assigned to it in Regulations Section 1.704-2(d).

## "**Profits**" and "**Losses**" 
mean, for each taxable year or
other period, an amount equal to the Company's taxable income or loss
 for the year or other period determined in
accordance with Section 703(a) of the Code (including all items of
income, gain, loss or deduction required to be stated separately under
Section 703(a)(1) of the Code), with the following adjustments:

* Any income that is exempt from federal income tax and not
otherwise taken into account in computing Profits or Losses will be
added to taxable income or loss;

* Any expenditures described in Code Section 705(a)(2)(B) or treated
as Section 705(a)(2)(B) expenditures under Regulations Section
1.704-1(b)(2)(iv)*(i)*, and not otherwise taken into account in
computing Profits or Losses, will be subtracted from taxable income or
loss;

* Gain or loss resulting from any disposition of property with respect
to which gain or loss is recognized for federal income tax purposes will
be computed by reference to the Gross Asset Value of the property,
notwithstanding that the adjusted tax basis of the property differs from
its Gross Asset Value;

* In lieu of depreciation, amortization and other cost recovery
deductions taken into account in computing taxable income or loss, there
will be taken into account Depreciation for the taxable year or other
period;

## "**Regulations**" 
means the regulations promulgated by the United
States Department of the Treasury pursuant to and in respect of
provisions of the Code. All references herein to sections of the
Regulations shall include any corresponding provisions of succeeding,
similar, substitute proposed or final Regulations.

